Subject: Re: bug#32180: French manual installed unexpectedly
From: Ludovic Courtès <[email-masked]>
To: Julien Lepiller <[email-masked]>
Cc: [email-masked], Chris Marusich <[email-masked]>
Date: Thu, 14 Jan 2021 12:11:05 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Julien,

Julien Lepiller <[email-masked]> skribis:

> Le Fri, 20 Jul 2018 15:00:55 +0200,
> [email-masked] (Ludovic Courtès) a écrit :
>
>> Hello!
>> 
>> Chris Marusich <[email-masked]> skribis:
>> 
>> > I recently upgraded two different GuixSD systems by running "guix
>> > pull" to get the latest and greatest.  In both cases, when I invoke
>> > "info guix" after the upgrade, it brings me to the French manual:  
>> 
>> Could you check the exact contents of your ‘dir’ file(s)?
>> 
>> Commit 5b0c648a7c5ac3d827bb6fc61b3b2037a2d4b62c was supposed to
>> address this by having only English-language manuals in ‘dir’, and by
>> moving non-English manuals to ‘dir.LANG’.
>> 
>> Since “info guix” searches a “guix” entry in the ‘dir’ file, it should
>> not return “guix.fr”.
>> 
>> Thanks,
>> Ludo’.
>
> I don't think anyone experienced it lately. Should we close this bug?

Let’s do that (and reopen later if needed).

Thanks,
Ludo’.